﻿body {
    margin:0;
    font-family: "Segoe UI", Tahoma, Arial;
    background:#f5f7fb;
    color:#222;
}


.topbar {

    height:70px;
    background:white;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 40px;
    box-shadow:0 2px 8px rgba(0,0,0,.08);
}


.layout {

    display:flex;
    min-height:calc(100vh - 70px);

}


.sidebar {

    width:230px;
    background:#1f2937;
    padding:25px;

}


.sidebar a {

    display:block;
    color:white;
    text-decoration:none;
    padding:14px;
    margin-bottom:8px;
    border-radius:8px;

}


.sidebar a:hover {

    background:#374151;

}


.content {

    flex:1;
    padding:40px;

}


.card {

    background:white;
    border-radius:16px;
    padding:25px;
    box-shadow:0 5px 20px rgba(0,0,0,.08);

}
